Upgrade to jQuery 1.11.3.

Also include jquery-migrate 1.2.1 to deal with compatibility issues.

Change-Id: Ie0f20c8c27cc79562c370f7c11868860de942e93
9 files changed